package nvidia-kernel-common-390 (not installed) failed to install/upgrade: trying to overwrite '/lib/udev/rules.d/71-nvidia.rules', which is also in package nvidia-384 384.130-0ubuntu0.17.10.1

Bug #1786248 reported by fatma on 2018-08-09
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
nvidia-graphics-drivers-390 (Ubuntu)
Undecided
Unassigned

Bug Description

when I upgrade from ubuntu17.10 to 18, it display this error
Unpacking libpostproc54:amd64 (7:3.4.2-2) over (7:3.3.4-2) ...
Errors were encountered while processing:
 /tmp/apt-dpkg-install-84o6N6/013-nvidia-kernel-common-390_390.48-0ubuntu3_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

ProblemType: Package
DistroRelease: Ubuntu 18.04
Package: nvidia-kernel-common-390 (not installed)
ProcVersionSignature: Ubuntu 4.13.0-46.51-generic 4.13.16
Uname: Linux 4.13.0-46-generic x86_64
NonfreeKernelModules: wl nvidia_uvm nvidia_drm nvidia_modeset nvidia
ApportVersion: 2.20.7-0ubuntu3.9
Architecture: amd64
Date: Thu Aug 9 15:28:38 2018
ErrorMessage: trying to overwrite '/lib/udev/rules.d/71-nvidia.rules', which is also in package nvidia-384 384.130-0ubuntu0.17.10.1
InstallationDate: Installed on 2017-11-06 (275 days ago)
InstallationMedia: Ubuntu 17.10 "Artful Aardvark" - Release amd64 (20171018)
Python3Details: /usr/local/bin/python3.5, Python 3.5.0, unpackaged
PythonDetails: /usr/bin/python2.7, Python 2.7.14, python-minimal, 2.7.14-2ubuntu1
RelatedPackageVersions:
 dpkg 1.18.24ubuntu1
 apt 1.5.2
SourcePackage: nvidia-graphics-drivers-390
Title: package nvidia-kernel-common-390 (not installed) failed to install/upgrade: trying to overwrite '/lib/udev/rules.d/71-nvidia.rules', which is also in package nvidia-384 384.130-0ubuntu0.17.10.1
UpgradeStatus: No upgrade log present (probably fresh install)

fatma (fatma.s.gadelrab) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers